
.floatRight { float:right; clear:right; margin-left: 15px; }  

/* make headers a bit more visible */
.wiki-content h1, .wiki-content h2, .wiki-content h3, .wiki-content h4 {
    background-color: #f8f8f8;
}

/* Override defaults in the left-nav-theme */
body, p, td, table, tr, .bodytext, .stepfield, .stepdesc, .smalltext, .wiki-content, .wiki-content p, .wiki-content table, .wiki-content tr, .wiki-content td, .wiki-content th, .wiki-content ol, .wiki-content ul, .wiki-content li {
    font-family: Arial, Helvetica, FreeSans, sans-serif;
    font-size: 14px;
    line-height: 1.4;
}

.expand-container {cursor: pointer; text-decoration:none;margin-bottom: 2px;}  
.expand-title-text {vertical-align: middle; text-decoration:none;}  
.expand-arrow-container {display: inline-block; width: 20px;float:left;}  
.expand-arrow {vertical-align: middle; text-decoration:none;}  
.expand-content {display: none; margin-left: 20px;}  

/* Component API Page Styles */
.component-api-page .back-to-top {float: right;}

.component-api-page table.confluenceTable {width: 90%}
.component-api-page .api-table table.confluenceTable,
.component-api-page .summary-table table.confluenceTable {margin-left:auto; margin-right:auto;}

.component-api-page td.confluenceTh,
.component-api-page table.confluenceTable th.confluenceTh { width: 12em; border-left-width: 0px; border-right-width: 0px; text-align: left;}
.component-api-page td.confluenceTd,
.component-api-page table.confluenceTable td.confluenceTd { background-color: #FAFAFA; border-left-width: 0px; border-right-width: 0px; }

.component-api-page .api-table th.confluenceTh,
.component-api-page .api-table table.confluenceTable th.confluenceTh,
.component-api-page .api-table td.confluenceTd,
.component-api-page .api-table table.confluenceTable td.confluenceTd { background-color: transparent; border-style: dashed; }

.component-api-page h3 {font-family: monospace; background-color: #f7f7f7; width: 95%;}

.component-api-page .api-table .preformattedContent, .component-api-page .api-table .codeContent {padding: 0px; background-color: transparent;}

/* override the purple header colour */
h5, h6, .wiki-content h5, .wiki-content h6, #toolbar #format-dropdown .format-h5 a, #toolbar #format-dropdown .format-h6 a {color: black;}

/* The following styles are taken from https://jira.atlassian.com/browse/CONF-28275 */
/* Default sidebar */
.acs-side-bar-space-info .avatar-img-container .avatar-img-wrapper,#image-holder .small-logo-container .small-logo-wrapper {border-radius:0;}

/* Space directory, Dashboard space list */
.global.logo, .space.logo {border-radius:0;}

/* Doc Theme header */
.theme-documentation .space-logo .logo {border-radius:0;}

/* Project dialog */
.project-dialog-header-wrapper .project-header img {border-radius:0;}

/* Custom sidebar styling*/
#splitter-sidebar h2 {
font-size: 1.5em;
}
.space-information-container .name {
    display: none;
}

img.avatar-img {
background-color: inherit !important; 
}


